@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Quicksand');

@media only screen and (max-width: 560px) {

.productThumb-Image {

        height:200px !important;

}

}

body {

	font-size: 15px;

	font-weight: 100;

	background-color: rgba(255,255,255,1.00);

}
.latestPurchaseWrapper {
	margin-bottom: 25px;
	border: 1px solid #E3E3E3;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	text-align: center;
	border-radius: 4px;
}
.purchaseCustomerName {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.latestPurchaseProductTitle {
	padding-top: 5px;
	margin-top: 5px;
	font-weight: 800;
	font-size: 12px;
}
.latestPurchaseBuyerName {
	font-weight: 800;
}
.latestPurchaseLocationName {
	font-weight: 800;
}


.structure-mainWrapper {

	max-width: 1300px;

	margin-left: auto;

	margin-right: auto;

	background-color: #FFFFFF;

	border: 15px none #FFFFFF;

	padding-top: 1%;

	padding-right: 1%;

	padding-bottom: 1%;

	padding-left: 1%;

}



.structure-footer {

	padding-top: 10px;

	padding-bottom: 10px;

	background-color: #FFFFFF;

	margin-left: 1%;

	margin-right: 1%;

	border-top: 1px solid #E4E4E4;

	text-align: center;

}

.structure-mainContentArea {

	margin-top: 10px;

	margin-bottom: 10px;



}

/*main navigation*/

.structure-mainNavigation {

	background-color: #FFFFFF;

	color: #FFFFFF;

	font-size: 16px;

	font-weight: 100;

	font-family: 'Quicksand', serif !important;

	z-index: 1000;

	text-align: center;

	border-bottom: 2px solid #43A9DF;

	padding-top: 5px;

	padding-bottom: 5px;

}

.structure-mainNavigation ul {

	text-align: center;

	display: inline;

	margin: 0;

	padding: 15px 4px 17px 0;

	list-style: none;

 }

.structure-mainNavigation ul li {

	line-height: 18px;

	display: inline-block;

	margin-right: 0px;

	position: relative;

	background-color: #FFFFFF;

	cursor: pointer;

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	-ms-transition: all 0.2s;

	-o-transition: all 0.2s;

	transition: all 0.2s;

	z-index: 4000;

}

.structure-mainNavigation ul li:hover {

	background-color: #FFFFFF;

	color: #D3D214;

}

.structure-mainNavigation ul li a {

	display: block;

	color: #000000;

	text-decoration: none;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	white-space: nowrap;

}

.structure-mainNavigation ul li a:hover {

	display: block;

	color: #D95BA2;

	text-decoration: none;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

.structure-mainNavigation ul li ul {

	padding-top: 10px;

	padding-right: 10px;

	padding-left: 10px;

	padding-bottom: 10px;

	position: absolute;

	top: 38px;

	left: 0%;

	width: auto;

	display: none;

	opacity: 0;

	visibility: hidden;

	-webkit-transiton: opacity 0.2s;

	-moz-transition: opacity 0.2s;

	-ms-transition: opacity 0.2s;

	-o-transition: opacity 0.2s;

	-transition: opacity 0.2s;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

	-webkit-box-shadow: 0px 1px 0px 1px #E0E0E0;

	box-shadow: 0px 1px 0px 1px #E0E0E0;

	background-color: #FFFFFF;

}

.structure-mainNavigation ul li ul li {

	background-color: #E73058;

	display: block;

	color: #fff;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	font-size: 15px;

}

.structure-mainNavigation ul li ul li:hover {

	background-color: #6F0C22;

	color: #F51C20;

}

.structure-mainNavigation ul li ul li a {

	color: #FAD9E0;

}

.structure-mainNavigation ul li ul li a:hover {

	color: #ffffff;	

}



.structure-mainNavigation ul li:hover ul {

  display: block;

  opacity: 1;

  visibility: visible;

}

.structure-headerImage {



}

.structure-column1q {

	float: left;

	width: 15%;

	margin-right: 1%;

	margin-left: 1%;

	clear: left;

}

.structure-column3q {

	width: 83%;

	float: right;

	background-color: #FFFFFF;

}

.structure-quickCart {

	background-color: #FFFFFF;

	color: #484848;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	display: block;

	-webkit-box-sizing: content-box;

	-moz-box-sizing: content-box;

	box-sizing: content-box;

	text-align: center;

}

.structure-logo {

	padding-bottom: 0px;

	float: none;

	width: 350px;

	background-position: center center;

	background-size: contain;

	clear: both;

	background-repeat: no-repeat;

	font-size: 35px;

	text-align: center;

	margin-left: auto;

	margin-right: auto;

	display: block;

}

.caption {

	display: none;

}

.structure-relateditemsWrapper {

	margin-top: 55px;

}

p {

	font-size:15px;

	margin-left: 1%;

	margin-right: 1%;

}

h1 {

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: normal;

	font-size: 30px;

	margin-top: 0px;

	color: #151515;

	font-family: 'Quicksand', serif !important;

        letter-spacing: -2px;



}

h2 {

	

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: 300;

	font-size: 25px;

	margin-top: 0px;

	color: #4D4D4D;

	font-family: 'Quicksand', serif !important;

        letter-spacing: -2px;



}

h3 {

	

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: 300;

	font-size: 20px;

	margin-top: 0px;

	color: #DF3E38;

	font-family: 'Quicksand', serif !important;

        letter-spacing: -2px;



}

h4 {

	

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: 300;

	font-size: 17;

	margin-top: 0px;

	color: #4D4D4D;

	font-family: 'Quicksand', serif !important;

        letter-spacing: -2px;



}

h5 {

	

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: 300;

	font-size: 17;

	margin-top: 0px;

}

h6 {

	

	padding-top: 0px;

	margin-top: 0px;

	margin-left: 1%;

	margin-right: 1%;

	font-weight: 300;

	font-size: 17;

	margin-top: 0px;

}



.productThumb-Wrapper {

	width: 23%;

	margin-left: 1%;

	margin-right: 1%;

	float: left;

	background-color: #FFFFFF;

	margin-bottom: 25px;

	-webkit-box-shadow: 0px 0px 3px rgba(240,240,240,1.00);

	box-shadow: 0px 0px 3px rgba(240,240,240,1.00);

}

.productThumb-Wrapper:hover {

	-webkit-box-shadow: 0px 0px 6px rgba(208,208,208,1.00);

	box-shadow: 0px 0px 6px rgba(208,208,208,1.00);

}

.productThumb-buybutton a {

	display: block;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	background-color: #EDD182;

	text-align: right;

	color: #FFFFFF;

	text-transform: uppercase;

	text-decoration: none;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/cart/cartWhite1.fw.png);

	background-position: 20px center;

	background-size: auto 50%;

	background-repeat: no-repeat;

}

.productThumb-buybutton a:hover {

	background-color: #D95CA3;

	color: #FFFFFF;

}

.productThumb-Image {

	height: 275px;

	margin-left: 10px;

	margin-top: 10px;

	margin-right: 10px;

	margin-bottom: 10px;

	background-color: #FFFFFF;

}

.productThumb-title {

	margin-left: auto;

	margin-right: auto;

	font-weight: 100;

	height: 50px;

	display: block;

	text-align: center;

	vertical-align: middle;

	color: #595959;

	font-size: 16px;

}

.productThumb-Description {

	font-size: 11px;

	color: #A5A5A5;

	margin-left: 10px;

	margin-right: 10px;

	height: 90px;

	overflow-y: hidden;

	font-weight: normal;

	display: none;

}

.productThumbPrice {

	text-align: center;

	font-size: 32px;

	padding-top: 0px;

	padding-bottom: 10px;

	color: #000000;

}

.productThumb-detailsbutton a {

	display: block;

	text-align: right;

	background-color: #FFFFFF;

	color: #000000;

	text-decoration: none;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	text-transform: uppercase;

}

.productThumb-detailsbutton a:hover {

	background-color: #FFFFFF;

	color: #DB5EA5;

	

}

.pricePrefix {

	color: #EF0505;

	font-size: 15px;

}

.productDetailImageWrapper {

	float: left;

	width: 40%;

	margin-left: 1%;

}



.productDetailImage {

	height: 370px;

	background-color: #FFFFFF;

	margin-left: 1%;

	border: 4px solid #FFFFFF;

	-webkit-box-shadow: 0px 0px 0px 1px #DBDBDB;

	box-shadow: 0px 0px 0px 1px #DBDBDB;

	border-radius: 4px;

}

.productDetailForm {

	

}

.productDetailBuyWrapper {

	float: right;

	width: 50%;

	margin-right: 2%;

}



.productDetailSummary {

	clear: right;

}

.productDetailsPrice {

	font-size: 31px;

	margin-top: 10px;

	margin-bottom: 10px;

	font-weight: 700;

}

.productDetailAddToOrderButton {

	background-color: #191919;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 9px;

	font-size: 15px;

	border-style: none;

	text-transform: uppercase;

	border-radius: 0px;

}

.productDetailAddToOrderButton:hover {

	background-color: #DA5DA3;

	color: #FFFFFF;	

}

.productDetailAddToOrderQtyinput {

	background-color: #ffffff;

	color: #282828;

	padding-top: 5px;

	padding-right: 8px;

	padding-bottom: 5px;

	padding-left: 8px;

	font-size: 14px;

	border: 1px solid #CECECE;

	width: 40px;

	margin-left: 10px;

	margin-right: 10px;

	border-radius: 2px;

}

.productDetailQtyLabel {

	font-size: 15px;

	text-transform: uppercase;

}



.productDetailsOptionGroupName {

	font-weight: 700;

	text-transform: capitalize;

	margin-bottom: 5px;

	text-align: left;

}

.productDetailsOptionGroupSelectWrapper {

	margin-bottom: 15px;

}

.productDetailsOptionGroupSelectWrapper select {

	border-color: #DBDBDB;

	padding-top: 6px;

	padding-right: 6px;

	padding-bottom: 6px;

	padding-left: 6px;

	width: 100%;

	border-radius: 2px;

}





.basketProductLine {

	padding-top: 5px;

	padding-bottom: 5px;

	border-bottom: 1px solid #E0E0E0;

}

.basketWrapper {

	margin-left: 1%;

	margin-right: 1%;

	margin-bottom: 15px;

}

.basketThumb {

	width: 12%;

	height: 130px;

	float: left;

	margin-right: 20px;

}

.basketItemTitle {

	font-weight: normal;

	font-size: 15px;

}

.basketItemPrice {

	color: #CF2D30;

	font-size: 20px;

}

.basketSingleQty {

	width: 40px;

	padding-top: 4px;

	padding-right: 4px;

	padding-bottom: 4px;

	padding-left: 4px;

}

.basketSingleRemove {

	float: right;

	width: 10%;

	text-align: right;

	font-size: 13px;

}

.basketSingleRemove a {

	text-align: right;

	color: #FD0606;

	text-decoration: none;

	font-weight: 700;

	text-transform: uppercase;

	font-size: 13px;

}

.basketItemQty {

	float: right;

	width: 15%;

	text-align: left;

}

.basketItemTotal {

	float: right;

	width: 10%;

	text-align: center;

}

.basketButtons {

	display: block;

	padding-top: 15px;

	margin-top: 15px;

	text-align: right;

}

.basketButtons a {

	float: right;

	display: block;

	padding-top: 8px;

	padding-right: 14px;

	padding-bottom: 8px;

	padding-left: 14px;

	background-color: #000000;

	color: #FFFFFF;

	text-decoration: none;

	text-transform: uppercase;

	margin-left: 10px;

}

.basketButtons a:hover {

	float: right;

	display: block;

	padding-top: 8px;

	padding-right: 14px;

	padding-bottom: 8px;

	padding-left: 14px;

	background-color: #EA4368;

	color: #FFFFFF;

	text-decoration: none;

	text-transform: uppercase;

	margin-left: 10px;

}

.basketTotalsWrapper {

	padding-top: 10px;

	padding-bottom: 10px;

	border-bottom: 1px solid #E4E4E4;

	text-align: right;

	font-size: 14px;

	text-transform: uppercase;

	position: relative;

}

.basketTotalPrice {

	display: inline-block;

	width: 100px;

	font-weight: 700;

	font-size: 16px;

}

.basketItemOptions {

	color: #828282;

	font-size: 12px;

}

#socialMediaIconsFooter img {

	height: 50px;

	margin-left: 5px;

	margin-right: 5px;

}

.structureAdBlock1 .advertWrapper {

	margin-bottom: 25px;

}

.structureAdBlock1 .advertWrapper img {

	width:100%;

}

.discountVoucherEntryWrapper form {

	

}

.discountVoucherInputBox {

	font-size: 15px;

	padding-top: 7px;

	padding-right: 7px;

	padding-bottom: 7px;

	padding-left: 7px;

	width: 300px;

	border: 1px solid #CECECE;

}

.discountVoucherSubmitButton {

	font-size: 15px;

	padding-top: 7px;

	padding-right: 7px;

	padding-bottom: 7px;

	padding-left: 7px;

	border: 1px solid #EBEBEB;

	background-color: #000000;

	color: #FFFFFF;

}

.discountVoucherSubmitButton:hover {

	background-color: #EA4368;	

}

.discountVoucherEntryWrapper {

	

}

.discountVoucherEntryWrapper h2 {

	margin-bottom: 15px;

}

.structure-quickCartIcon {

	float: right;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/cart/cartRed.png);

	background-position: center center;

	background-size: contain;

	width: 35px;

	height: 30px;

	background-repeat: no-repeat;

	margin-bottom: 35px;

	margin-left: 10px;

}

.structure-socialMediaIcons {

	margin-left: 1%;

	margin-right: 1%;

	margin-top: 15px;

	text-align: center;

}

.structure-quickCart a {

	color: #5D5D5D;

	text-transform: uppercase;

	font-weight: 700;

	text-decoration: none;

}

.structure-quickCart a:hover  {

	color: #D95CA2;

	text-transform: uppercase;

	font-weight: 700;

	text-decoration: underline;

}

.productReviewItem {

	margin-bottom: 15px;

	padding-bottom: 15px;

	border-bottom: 1px solid #D7D7D7;

	margin-left: 1%;

	margin-right: 1%;

}

.productReviewsWrapper {

	margin-left: 0%;

	margin-right: 0%;

}

.productDetailFullDescription {

	margin-left: 1%;

	margin-right: 1%;

	margin-bottom: 15px;

}

.productDetailFullDescription  p {

	margin-left: 0%;

	margin-right: 0%;

	

}

.productReviewTitle {

	font-size: 18px;

}

.productReviewTitle h3 {

	margin:0px;

}

.productReviewAuthor {

	font-size: 11px;

	padding-top: 10px;

	font-weight: normal;

	text-align: right;

}

.productReviewRatingIcon {

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/ratings/greenTick1.fw.png);

	background-position: center center;

	background-size: contain;

	background-repeat: no-repeat;

	float: right;

	width: 25px;

	height: 25px;

	margin-left: 3px;

}

.productReviewItemImage {

	background-image: url(../../../userfiles/12751/products/Product_1420465029.jpg);

	background-repeat: no-repeat;

	background-position: center center;

	background-size: contain;

	width: 175px;

	height: 175px;

	float: left;

	margin-right: 25px;

	border: 1px solid #E7E7E7;

}

.blogEntryWrapper {

	padding-bottom: 25px;

	margin-bottom: 25px;

	border-bottom: 1px solid #E3E3E3;

	margin-left: 1%;

	margin-right: 1%;

}

.blogEntryTitle {

	font-size: 22px;

}

.blogEntryTitle h3 {

	margin:0px;

}

.blogEntryTitle a {

	color: #151515;

	text-decoration: none;

}

.blogEntryTitle a:hover {

	color: #151515;

	text-decoration: underline;

}

.blogEntryContent {

	color: #505050;

	padding-top: 10px;

	padding-bottom: 10px;

}

.blogEntryAuthor {

	font-style: italic;

	text-align: right;

}

.blogEntryPhoto {

	width: 200px;

	height: 150px;

	background-image: url(../../../userfiles/12751/products/Product_1417178777.jpg);

	background-position: center center;

	background-size: cover;

	background-repeat: no-repeat;

	float: left;

	margin-right: 25px;

}

.galleryItemWrapper {

	width: 31%;

	margin-left: 1%;

	margin-right: 1%;

	margin-bottom: 25px;

	float: left;

}

.galleryItem {

	height: 275px;

	background-color: #E5E5E5;

	background-image: url(../../../userfiles/12751/products/Product_1417178759.jpg);

	background-position: center top;

	background-repeat: no-repeat;

	background-size: cover;

	position: relative;

}

.galleryItemTitle {

	padding-top: 6px;

	padding-right: 6px;

	padding-bottom: 6px;

	padding-left: 6px;

	text-align: center;

	color: #434343;

	font-size: 18px;

}

.galleryItemDescription {

	font-size: 15px;

}

.basketOrderEmpty {

	text-align: center;

	font-size: 22px;

	color: #D71943;

	margin-bottom: 30px;

}

.contactFormDefaultRequiredMessage {

	font-size: 11px;

	font-style: italic;

	text-align: right;

	float: right;

}

.contactFormDefaultLabel {

}

.contactFormTextField {

	border: 1px solid #DDDDDD;

	padding-top: 6px;

	padding-right: 6px;

	padding-bottom: 6px;

	padding-left: 6px;

	margin-bottom: 6px;

	width: 50%;

}

.contactFormSubmit {

	background-color: #191919;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 15px;

	padding-bottom: 6px;

	padding-left: 15px;

	font-size: 14px;

	border-style: none;

}

.contactFormSubmit:hover {

	background-color: #EA4368;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 15px;

	padding-bottom: 6px;

	padding-left: 15px;

	font-size: 14px;

	border-style: none;

}

.googleMapWrapper {

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	border: 1px solid #EBEBEB;

	margin-left: 1%;

	margin-right: 1%;

	-webkit-box-shadow: 0px 2px 2px #E1E1E1;

	box-shadow: 0px 2px 2px #E1E1E1;

}

.outOfStockTitle {

	font-size: 19px;

	color: #E10E50;

}

.outOfStockWrapper {

	text-align: left;

}

.outOfStockMessage {

	color: #555555;

	padding-top: 5px;

	padding-bottom: 5px;

}

.outOfStockEmail {

		font-size: 14px;

	border: 1px solid #CFCFCF;

	padding-top:7px;

	padding-right: 6px;

	padding-bottom: 7px;

	padding-left: 6px;

}

.outOfStockButton {

	background-color: #191919;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 9px;

	font-size: 14px;

	border-style: none;

}

.outOfStockButton:hover {

	background-color: #EA4368;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 9px;

	font-size: 14px;

	border-style: none;

}.productReviewNoReviews {

	color: #DF0858;

	padding-bottom: 30px;

	margin-left: 1%;

}

.billingInfoWrapper {

	

}



.shippingInfoWrapper {

	

}

.billingInfoWrapper h2 {

	font-size: 18px;

}

.shippingInfoWrapper h2 {

	font-size: 18px;

}

.checkoutInfoEntryLine {

	margin-bottom: 5px;

	height: 30px;

	margin-left: 1%;

}

.checkoutInfoLabel {

	float: left;

	font-size: 13px;

	text-transform: uppercase;

	color: #818181;

}

.checkoutInfoInput {

	width: 60%;

	float: right;

	text-align: right;

}

.checkoutInfoTextField {

	background-color: #FFFFFF;

	padding-top: 6px;

	padding-right: 6px;

	padding-bottom: 6px;

	padding-left: 6px;

	border: 1px solid #C2C2C2;

	width: 94%;

}

.checkoutPaymentWrapper {

	clear: both;

	margin-top: 25px;

}

.shippingContainer {

	float: left;

	width: 48%;

}

.billingContainer {

	float: right;

	width: 48%;

}

.checkoutPaymentLogo {

	background-image: url(../../../paymentLogos/paypal.jpg);

	background-position: center center;

	background-size: contain;

	background-repeat: no-repeat;

	height: 100px;

}

.registerWrapper {

		

}

.registerWrapper h2 {

	font-size: 18px;

}

.loginWrapper {

		

}

.loginWrapper h2 {

	font-size: 18px;

}

.loginInput {

	background-color: #FFFFFF;

	padding-top: 7px;

	padding-right: 7px;

	padding-bottom: 7px;

	padding-left: 7px;

	border: 1px solid #C4C4C4;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.loginButton {

	display: block;

	text-align: right;

}

.loginSubmitButton {



	background-color: #191919;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 9px;

	font-size: 14px;

	border-style: none;

}

.loginSubmitButton:hover {



	background-color: #EA4368;

	color: #FFFFFF;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 9px;

	font-size: 14px;

	border-style: none;

}

.footerNavigation a {

	color: #474747;

	text-decoration: none;

	padding-left: 10px;

	padding-right: 10px;

	text-transform: uppercase;

}

.footerNavigation a:hover {

	color: #E5122C;

	text-decoration: none;

	padding-left: 10px;

	padding-right: 10px;

	text-transform: uppercase;

}

.checkoutPaymentItem {

	width: 200px;

	float: left;

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	border: 1px solid #E0E0E0;

	margin-right: 20px;

	margin-bottom: 20px;

}

.checkoutRadio {

	width: 20px;

	height: 20px;

	float: left;

}

.checkoutItemTitle {

	font-size: 15px;

	float: left;

	margin-left: 10px;

	padding-top: 3px;

}

.loginForgotPassword {

	float: right;

}

.loginForgotPassword a {

	color: #FF0000;

	text-decoration: none;

}

.loginForgotPassword a:hover  {

	color: #FF0000;

	text-decoration: underline;

}

.customerAccountOptions {

	margin-left: 1%;

	margin-right: 1%;

}

.customerAccountOptions a {

	float: left;

	display: block;

	padding-top: 8px;

	padding-right: 14px;

	padding-bottom: 8px;

	padding-left: 14px;

	background-color: #EA4368;

	color: #FFFFFF;

	text-decoration: none;

	text-transform: uppercase;

	margin-right: 10px;

}

.customerAccountOptions a:hover {

	float: left;

	display: block;

	padding-top: 8px;

	padding-right: 14px;

	padding-bottom: 8px;

	padding-left: 14px;

	background-color: #000000;

	color: #FFFFFF;

	text-decoration: none;

	text-transform: uppercase;

	margin-right: 10px;

}

#accountWrapper {

	margin-top: 25px;

	margin-left: 1%;

	margin-right:1%;

}

.checkoutCopyAddress {

	float: right;

}

.checkoutCopyAddress a {

	color: #E81B1F;

	text-decoration: none;

}

.checkoutCopyAddress a:hover  {

	color: #E81B1F;

	text-decoration: underline;

}

.voucherFailMessage {

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	background-color: #F9D2D2;

	border: 1px solid #D01C1C;

	text-align: center;

	font-weight: 700;

	margin-top: 25px;

	color: #D01C1C;

	font-size: 16px;

}

.voucherSuccessMessage {

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	background-color: #C6EFCC;

	border: 1px solid #2EA840;

	text-align: center;

	font-weight: 700;

	margin-top: 25px;

	color: #2EA840;

	font-size: 16px;

}

.orderHistoryWrapper {

	padding-top: 20px;

	margin-top: 30px;

	margin-bottom: 30px;

	border: 1px solid #E9E9E9;

	background-color: #F5F5F5;

	padding-right: 20px;

	padding-bottom: 20px;

	padding-left: 20px;

}

.orderHistoryWrapper h2 {

	font-size: 18px;

}

.orderHistoryViewOrderButton a {

	color: #C91E21;

	text-decoration: none;

}

.orderHistoryViewOrderButton a:hover {

	color: #000000;

	text-decoration: none;

}

.structure-secondaryNavigation {

	

}

.structure-secondaryNavigation ul {

	text-align: left;

	display: block;

	list-style: none;

	padding-top: 1px;

	padding-right: 1px;

	padding-bottom: 1px;

	padding-left: 1px;

	margin-top: 1px;

 }

.structure-secondaryNavigation ul li {

	line-height: 18px;

	display: block;

	margin-right: 0px;

	position: relative;

	background-color: #FFFFFF;

	cursor: pointer;

	-webkit-transition: all 0.2s;

	-moz-transition: all 0.2s;

	-ms-transition: all 0.2s;

	-o-transition: all 0.2s;

	transition: all 0.2s;

	z-index: 4000;

}

.structure-secondaryNavigation ul li a {

	display: block;

	color: #000000;

	text-decoration: none;

	padding-top: 5px;

	padding-bottom: 5px;

}

.structure-secondaryNavigation ul li a:hover {

	display: block;

	color: #D95CA2;

	text-decoration: none;

}

.structure-secondaryNavigation ul li:hover {

	background-color: #FFFFFF;

	color: #D3D214;

}

.structure-secondaryNavigation ul li ul {

	padding-top: 15px;

	padding-right: 15px;

	padding-left: 15px;

	padding-bottom: 15px;

	position: absolute;

	top: 0px;

	right: 100%;

	width: 150px;

	display: none;

	opacity: 0;

	visibility: hidden;

	-webkit-transiton: opacity 0.2s;

	-moz-transition: opacity 0.2s;

	-ms-transition: opacity 0.2s;

	-o-transition: opacity 0.2s;

	-transition: opacity 0.2s;

	background-color: #FFFFFF;

	border: 1px solid #E9E9E9;

	border-radius: 6px;

}

.structure-secondaryNavigation ul li ul li {

	background-color: #E73058;

	display: block;

	color: #fff;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

.structure-secondaryNavigation ul li ul li:hover {

	background-color: #6F0C22;

	color: #F51C20;

}

.structure-secondaryNavigation ul li ul li a {

	color: #FAD9E0;

}

.structure-secondaryNavigation ul li ul li a:hover {

	color: #ffffff;	

}



.structure-secondaryNavigation ul li:hover ul {

  display: block;

  opacity: 1;

  visibility: visible;

}

.subDepartmentImageWrapper {

	width: 31%;

	margin-left: 1%;

	margin-right: 1%;

	float: left;

	border: 1px solid #E5E5E5;

	margin-bottom: 35px;

}

.subDepartmentImage {

	margin-top: 10px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

	height: 170px;

	background-color: #FFFFFF;

}

.subdepartmentTitle a {

	display: block;

	text-align: center;

	background-color: #222222;

	color: #FFFFFF;

	text-decoration: none;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	margin-left: 10px;

	margin-right: 10px;

	margin-bottom: 10px;

}

.subdepartmentTitle a:hover {

	display: block;

	text-align: center;

	background-color: #000000;

	color: #FFFFFF;

	text-decoration: none;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

.structureCurrencySelect {

	clear: both;

	margin-bottom: 15px;

}

.selectedCurrencyName {

	border: 1px solid #D8D8D8;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 14px;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/dropDownIcons/arrowBlack1.png);

	background-size: 15px auto;

	background-position: right 15px center;

	background-repeat: no-repeat;

	background-color: #FFFFFF;

	position: relative;

	display: block;

}

.selectedCurrencyName:hover {

	border: 1px solid #D8D8D8;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 14px;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/dropDownIcons/arrowBlack1.png);

	background-size: 15px auto;

	background-position: right 15px center;

	background-repeat: no-repeat;

	background-color: #F5F5F5;

	position: relative;

	display: block;

}

.currencyDropDown {

	position: absolute;

	top: 0px;

	display: none;

	background-color: #FFFFFF;

	border: 1px solid #D8D8D8;

	left: -1px;

	right: -1px;

	z-index: 99999;

	margin-top: 32px;

}

.currencyDropDown a {

	color: #BABABA;

	display: block;

	text-transform: none;

	text-decoration: none;

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 14px;

	padding-right: 14px;

}

.currencyDropDown a:hover  {

	color: #000000;

	display: block;

	text-transform: none;

	text-decoration: none;

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 14px;

	padding-right: 14px;

	background-color: #F1F1F1;

}

.productDetailsOtherImageItem {

	width: 12%;

	margin-left: 1%;

	margin-right: 1%;

	background-color: #FFFFFF;

	border-radius: 5px;

	margin-bottom: 15px;

	float: left;

	border-style: none;

	-webkit-box-shadow: inset 0px 0px 0px 1px #E1E1E1;

	box-shadow: inset 0px 0px 0px 1px #E1E1E1;

}

.productDetailsOtherImageThumb {

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 5px;

	margin-left: 5px;

	height: 50px;





}

.blogNoComment {

	color: #DB1149;

	text-align: center;

}

.blogCommentBox {

	width: 98%;

	padding-top: 2%;

	padding-right: 2%;

	padding-bottom: 2%;

	padding-left: 2%;

	-webkit-box-shadow: inset 0px 0px 0px 1px #CCCCCC;

	box-shadow: inset 0px 0px 0px 1px #CCCCCC;

	border-style: none;

}

.blogInput {

	width: 25%;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 12px;

	-webkit-box-shadow: inset 0px 0px 0px 1px #CCCCCC;

	box-shadow: inset 0px 0px 0px 1px #CCCCCC;

	border-style: none;

}

.blogCommentContent {

	background-color: #F1F1F1;

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	color: #150A0C;

}

.blogCommentItem {

	margin-left: 1%;

	margin-right: 1%;

	margin-bottom: 15px;

}

.blogLeaveAComment {

}

.blogSubmit {

	font-weight: 400;

	font-size: 13px;

	background-color: #000000;

	color: #FFFFFF;

	padding-top: 12px;

	padding-right: 12px;

	padding-bottom: 12px;

	padding-left: 12px;

	border-style: none;

	text-transform: capitalize;

}

.blogpostSubmitted {

	text-align: center;

}

#blogCommentSubmit {

	margin-left: 1%;

}

.error {

	color: #FFFFFF;

	display: block;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	font-weight: 700;

	width: 10px;

	height: 10px;

	font-size: 0px;

	text-align: center;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/formvalidation/warning.png);

	background-position: center 0%;

	background-size: contain;

	margin-right: 8px;

}

.basketShippingSelectContainer {

	float: left;

	width: 320px;

	text-align: left;

	position: absolute;

	top: 3px;

}



.selectedShippingName {

	border: 1px solid #D8D8D8;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 14px;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/dropDownIcons/arrowBlack1.png);

	background-size: 15px auto;

	background-position: right 15px center;

	background-repeat: no-repeat;

	background-color: #FFFFFF;

	position: relative;

	display: block;

}

.selectedShippingName:hover {

	border: 1px solid #D8D8D8;

	padding-top: 6px;

	padding-right: 9px;

	padding-bottom: 6px;

	padding-left: 14px;

	background-image: url(https://www.shopbuilderpro.co.uk/templates/icons/dropDownIcons/arrowBlack1.png);

	background-size: 15px auto;

	background-position: right 15px center;

	background-repeat: no-repeat;

	background-color: #F5F5F5;

	position: relative;

	display: block;

}

.ShippingDropDown {

	position: absolute;

	top: 0px;

	display: none;

	background-color: #FFFFFF;

	border: 1px solid #D8D8D8;

	left: -1px;

	right: -1px;

	z-index: 99999;

	margin-top: 32px;

}

.ShippingDropDown a {

	color: #BABABA;

	display: block;

	text-transform: none;

	text-decoration: none;

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 14px;

	padding-right: 14px;

}

.ShippingDropDown a:hover  {

	color: #000000;

	display: block;

	text-transform: none;

	text-decoration: none;

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 14px;

	padding-right: 14px;

	background-color: #F1F1F1;

}

.productDetailOtherImages {

	margin-top: 10px;

}

.sturcture-CategoryHeader {

	background-color: #FFFFFF;

	color: #606060;

	font-size: 17px;

	display: none;

	text-align: left;

	font-weight: 700;

}

.figure.hdr div {

	height: auto !important;

}

/* Global settings */

#GlobalDefaultAreaWrapper {

	padding-top: 20px;

	padding-bottom: 20px;

	margin-left: 1%;

	margin-right: 1%;

	border-radius: 0px;

	padding-right: 20px;

	padding-left: 20px;

	background-color: #FFFFFF;

	border: 2px dashed #96dbff;

}

.productDetailsOriginalPrice {

	color: #7D7D7D;

	text-decoration: line-through;

	font-size: 16px;

	margin-top: 10px;

	margin-bottom: 0px;

}

.productReviewContent {



}

.structure-liveSearch {

	margin-bottom: 15px;

}

.livesearchInput {

	width: 100%;

	border-style: none;

	text-align: center;

	padding-top: 9px;

	padding-bottom: 9px;

	color: #555555;

	-webkit-box-shadow: 0px 0px 0px 1px #DADADA;

	box-shadow: 0px 0px 0px 1px #DADADA;

}



.structureSearchTitle {

	font-size: 17px;

	font-weight: 700;

	color: #000000;

	padding-bottom: 6px;

}

.nivo-caption {

	font-family: 'Roboto Slab', serif !important;

	position: absolute;

	top: 25%;

	text-align: center;

	font-size: 70px;

	color: rgba(236,209,130,1.00) !important;

	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,0,0,0.00) 100%) !important;

	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,0,0,0.00) 100%) !important;

	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.00) 0%,rgba(255,0,0,0.00) 100%) !important;

	background-image: linear-gradient(180deg,rgba(255,255,255,0.00) 0%,rgba(255,0,0,0.00) 100%) !important;

	background-color: transparent;

	bottom: auto;

}

.headerBG {

	background-color: rgba(255,255,255,1);

}

.structure-breadcrumbs {

	margin-left: 1% !important;

	margin-right: 1% !important;

	text-align: left;

	font-size: 11px !important;

}

.advertWrapper .advertTitle {

	margin-top: 100px !important;

}

